Bug 3945 - [UPDATE REQUEST] nut-2.7.1-2 > nut-2.7.1-3
: [UPDATE REQUEST] nut-2.7.1-2 > nut-2.7.1-3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-09 19:54 MSD by Eugene Budanov
Modified: 2014-05-06 17:46 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2014-04-09 19:54:22 MSD
Advisory:
"Fixed problems with NUT monitor daemon, files permissions in /etc/ups and small fixes in /etc/ups/upsmon.conf file"

Main:
https://abf.rosalinux.ru/build_lists/1785346
https://abf.rosalinux.ru/build_lists/1785345
Comment 1 Vladimir Potapov 2014-04-15 04:22:49 MSD
nut-2.7.1-3
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1785345/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1785346/x86_64/main/release/
*********************************** Advisory ************************
Fixed problems with NUT monitor daemon, files permissions in /etc/ups and small fixes in /etc/ups/upsmon.conf file
*********************************************************************
QA Verified
Comment 2 Denis Silakov 2014-05-06 17:46:16 MSD
A newer nut from bug #3952 was published, let's just remove 'published' flag.